body {
	margin: 0;
	background-image: url("/resources/pictures/bg.png");
	background-repeat: repeat;
	background-origin: border-box;
	background-blend-mode: overlay;
	background-color: rgba(130, 130, 130, 0.5);
	font-family: Lucida Sans Unicode;
	font-size: 80%;
}

#container
{
	margin: 3em auto;
	width: 950px;
	color: rgba(75 100 200 / 50%);
	border-left: 1em solid;
	border-right: 1em solid;
	border-top: 1em solid;
	border-bottom: 1em solid;
	min-height: 900px;
}

#leftColumn, #rightColumn {
	display: table-cell;
	vertical-align: top;
}

#leftColumn {
	width: 15em;
}

#page {
	padding: 2em;
}

#sidebar {

}

h2
{
	font-size: 3em;
	padding: 0;
	margin:0;
}

body.error {
	/*background-color: rgba(200 100 75 / 50%);*/
}

h2.error {
	text-align: center;
}

img.error {
	display: block;
	margin: auto;
	max-height: 40em;
	border: 0.5em solid;
}
